/*
Theme Name:     TAURO Werbegrafik & Webdesign
Theme URI:      n/a
Template:       kadence
Author:         TAURO
Author URI:     n/a
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/

p {
    text-align: justify !important;
    overflow-wrap: break-word !important;
    word-wrap: break-word !important;
    hyphens: auto !important;
    -webkit-hyphens: auto !important;
    -moz-hyphens: auto !important;
    -ms-hyphens: auto !important;
}

.footer-html-inner p {
    text-align: center !important;
}

/* PART 1 - Before Lazy Load */
img[data-lazyloaded]{
    opacity: 0;
}

/* PART 2 - Upon Lazy Load */
img.litespeed-loaded{
    -webkit-transition: opacity .4s linear 0.2s;
    -moz-transition: opacity .4s linear 0.2s;
    transition: opacity .4s linear 0.2s;
    opacity: 1;
}